[BGAnimation]

[Layer10]
File=..\ColorBars (stretch).png
Type=1
Command=texcoordvelocity,0,.10

[Layer20]
File=..\ScanlineBars (stretch).png
Type=1
Command=

[Layer30]
File=..\ResultsBG.png
Type=0		// 0=sprite, 1=stretch, 2=particles, 3=tiles
Command=
//Background

[Layer40]
File=..\ResultLady.sprite
Type=0
Command=x,497;y,117

[Layer50]
File=..\RedStageBar.png
Type=0
Command=y,203

[Layer60]
File=..\ResultLady 1x4.png
Type=0
Command=animate,0;x,497;y,117;diffusealpha,0;sleep,4.5;diffusealpha,1

[Layer70]
File=NextStage.png
Type=0
Command=x,490;y,396;zoomy,0;sleep,5.5;linear,.2;zoomy,1